BODY {
	
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Sans-Serif;
	background-color: #CCC;
	background: url(back.gif) top left repeat #33F;
	background-repeat-x: repeat;
	background-repeat-y: repeat;
	background-attachment: initial;
	background-position-x: 0%;
	background-position-y: 0%;
	background-origin: initial;
	background-clip: initial;

}

#jsddm
{	
	margin: 0;
	padding: 0;
}
	
#jsddm li
{	
	FONT-FAMILY: Verdana, Arial, Sans-Serif;
	FONT-SIZE: 12px;
	float: left;
	list-style: none;
}

#jsddm li a
{	
	display: block;
	padding: 4px 15px;
	text-decoration: none;
	color: #cbcbcb;
}

#jsddm li a:hover
{	
	background: #2d2d2d;
	color: #0072bc;
	height: 11px;
	font-weight: bold;
}
	
#jsddm li ul
{	
	margin: 0;
	padding: 0;
	position: absolute;
	visibility: hidden;
	alignment-adjust: middle;
}
	
#jsddm li ul li
{
	float: none;
	display: inline;
}
	
#jsddm li ul li a
{	
	width: auto;
	background: #00ff00;
}
		
#jsddm li ul li a:hover
{	
	background: #00b600;
}

.shadow {
	-moz-box-shadow: 0 0 25px 5px #666;
	-webkit-box-shadow: 0 0 25px #666;
	border: 1px solid #0E0E0E;
	border-left: 1px solid #0E0E0E;
	border-right: 1px solid #0E0E0E;
	
}

.module_title {
	background: url('maintitle.png') repeat-x 100% 50%;
	width: 100%;
	-moz-box-shadow: 0 0 25px 5px #666;
	-webkit-box-shadow: 0 0 25px #666;
	border: 1px solid #0E0E0E;
	border-left: 1px solid #0E0E0E;
	border-right: 1px solid #0E0E0E;
	color: #dedede;
	font-size: 12px;
	font-weight: 300;
}

.module_title2 {
	background: url('main_title2.gif') repeat-x 100% 50%;
	width: 100%;
}

.header_top_bar {
	background: url('main_title1.gif') repeat-x 100% 50%;
	width: 100%;
}

.footer {
	background: url('footer.gif');
	height:100%
	width: 100%;

}



.outline {
	border-bottom: 1px solid #0E0E0E;
	border-left: 1px solid #0E0E0E;
	border-right: 1px solid #0E0E0E;
}


SPAN.text_normal {
	 FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Sans-Serif;
	 
}

SPAN.text_header1 {
	 FONT-SIZE: 20px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Sans-Serif;
	 text-decoration: underline;
}


SPAN.text_header2 {
	 FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Sans-Serif;
}